@import url('https://fonts.googleapis.com/css2?family=Merriweather&family=Open+Sans&family=Roboto&display=swap');
@font-face {
    font-family: Fira-sans;
    src: url(../fonts/fira-sans/FiraSans-ExtraLight.otf);
}
:root {
    font-size: 62,5%;
}
h3 {
    text-align: center;
}
body {
    font-size: 1,8rem;
    line-height: 140%;
}

.google {
font-family: "Roboto", sans-serif;
font-size: 3rem;
}
.custom {
    font-family: Fira-sans, sans-serif;
    font-size: 3rem;
}
.typography {
    background-color: lightgray;
    color: navy;
}
.typography>h3 {
font-family: "Merriweather", serif;
font-size: 3rem;
}
.typography>p {
font-family: "Open Sans", sans-serif;
}
a:link, a:visited {
    color: black;
    text-decoration: none;    
}
a:hover {
color: white;
background-color: black;
}
a:active {
    color: red;
    background-color: black;
    text-decoration: none;
}